13071077710
您的当前位置: 首页 > wordpress > 解决WordPress升级版本及安装插件出现”Problem with the SSL CA cert”

解决WordPress升级版本及安装插件出现”Problem with the SSL CA cert”

时间: 2016-4-10

登陆网站后台提示wp需要升级,果断点击更新,结果出现如下错误:

wp-ca-1

AMH面板解决办法:

第一、下载和安装AMChroot 模块

wp-ca-2

从AMH模块后台下载激活AMChroot 模块。

第二、设置兼容模式

wp-ca-3

最后,我们在升级版本,或者在线下载安装插件,是没有问题的,鉴于安全考虑,我们在升级完毕之后还需要将AMChroot 模块设置回到安全模式。

ps:你也可以参考这里

Copyright © 2013-2019 子歇    版权所有   网站地图